Appearance
Winlose by Player
GET
/api/reports/game/wlPlayerGame Win/Loss report grouped by player for the caller's organisation.
Authorizations
Parameters
Query Parameters
currency*
Typestring
Requiredtype*
Typestring
RequiredEnumpublisher, category, game, player
ids
Typestring
orgId
Typestring
createdAt
Typestring
Responses
Game W/L by Player
JSON
{
"data": {
},
"status": null,
"timeStamp": "string"
}
Samples
cURL
curl -X GET https://api-game.kkapi.co/api/reports/game/wlPlayerJavaScript
fetch("https://api-game.kkapi.co/api/reports/game/wlPlayer")
.then(response => response.json())
.then(data => console.log(data));PHP
file_get_contents("https://api-game.kkapi.co/api/reports/game/wlPlayer");Python
import requests
response = requests.get("https://api-game.kkapi.co/api/reports/game/wlPlayer")
print(response.json())